.main-nav
  font-size: 18px
  +media-breakpoint-down(lg)
    font-size: 16px
  .btn.btn-link
    font-size: 14px

  &__item
    position: relative
    display: block
    padding: 45px 0
    color: $dark
    +transition
    &:before
      content: ''
      position: absolute
      top: 0
      left: 0
      right: 0
      height: 4px
      background: $secondary
      opacity: 0
      +transition

  li
    &:hover, &.active
      .main-nav__item
        color: $orange
        &:before
          opacity: 1

.mm
  background: $primary
  color: $white
  li
    &:before,&:after
      display: none
  a
    &:before,&:after
      display: none

.mm.mm--offcanvas
  z-index: -1000
  &.mm--open
    z-index: 9995
